
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:25:47+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong> lib

CFLAGS         =
FFLAGS         = 
CPPFLAGS = 
FPPFLAGS = 
SOURCEC         = sbaij.c sbaij2.c sbaijfact.c sbaijfact2.c sro.c sbaijfact3.c \
           sbaijfact4.c sbaijfact5.c sbaijfact6.c sbaijfact7.c sbaijfact8.c sbaijfact9.c \
           sbaijfact10.c sbaijfact11.c sbaijfact12.c aijsbaij.c
SOURCEF         = 
SOURCEH         = sbaij.h
OBJSC         = sbaij.o sbaij2.o sbaijfact.o sbaijfact2.o sro.o sbaijfact3.o \
           sbaijfact4.o sbaijfact5.o sbaijfact6.o sbaijfact7.o sbaijfact8.o sbaijfact9.o \
           sbaijfact10.o sbaijfact11.o sbaijfact12.o aijsbaij.o
OBJSF         = 
LIBBASE         = libpetscmat
DIRS     = spooles
MANSEC         = <A href="ROOT/docs/manualpages/Mat/Mat.html#Mat">Mat</A>
LOCDIR         = src/mat/impls/sbaij/seq/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test





</pre>
</body>

</html>
